VGEXPORT(8)

NAME
vgexport - make volume groups unknown to the system

SYNOPSIS
vgexport [-a|--all] [-d|--debug] [-h|-?|--help] [-v|--verbose] VolumeGroupName [VolumeGroupName...]

DESCRIPTION
vgexport allows you to make the inactive VolumeGroupName(s) unknown to the system. You can then move all the Physical Volumes in that Volume Group to a different system for later vgimport(8). Most LVM2 tools ignore exported Volume Groups.

OPTIONS
See lvm(8) for common options.

-a, --all
    Export all inactive Volume Groups.

SEE ALSO
lvm(8), pvscan(8), vgimport(8), vgscan(8)